<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Exercises Session 4: MPD Tab" tnt-trx-translated="true">Pestaña Ejercicios Sesión 4: Desarrollo</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Exercises Session 4: MPD Tab" tnt-trx-translated="true">Pestaña Ejercicios Sesión 4: Desarrollo</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true" tnt-trx-ref-value="Exercises Session 4: MPD Tab" tnt-trx-translated="true">Pestaña Ejercicios Sesión 4: Desarrollo</text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Normal" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">Change your MPD Phase to "Never Ask". Remember, you are Bob Parr!</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">Change the MPD Phase for all other contacts to "Never Contacted"</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">Fred Flinstone calls to let you know that Perry Masonite died in a rockslide. Check Perry Masonite as Deceased. (Remember to hit Save for the automatic actions to occur. You normally do not need to hit Save any time in TntMPD, but in this case doing so lets you see the actions occur.) What happened to his MPD Phase?</text>
      </li>
    </list>
  </body>
</topic>